.section input[type="radio"], .section input[type="checkbox"] {
	display: none;
}
.container {
	margin-bottom: 10px;
}
.col-md-12 label {
	position: relative;
}
/* Base styles for spans */
.col-md-12 span::before, .col-md-12 span::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.col-md-12 span.radio:hover {
	cursor: pointer;
}
.col-md-12 span.radio::before {
	left: -52px;
	width: 45px;
	height: 25px;
	background-color: #A8AAC1;
	border-radius: 50px;
}
.col-md-12 span.radio::after {
	left: -49px;
	width: 17px;
	height: 17px;
	border-radius: 10px;
	background-color: #6C788A;
	transition: left .25s, background-color .25s;
}
input[type="radio"]:checked + label span.radio::after {
	left: -27px;
	background-color: #EBFF43;
}
form.wrapper-form input {
	height: 39px;
	border-radius: 3px;
	border: solid 1px #ebedf0;
	box-shadow: none;
	padding: 0px 8px;
	margin-top: 4px;
}
.wrapper-form .panel-body {
	padding: 15px !important;
	padding-top: 54px !important;
	padding-bottom: 37px !important;
}
form.wrapper-form select {
	height: 39px;
	border-radius: 3px;
	border: solid 1px #ebedf0;
	box-shadow: none;
	padding: 0px 8px;
	margin-top: 4px;
}
form.wrapper-form input.submi-btn {
	background: navy;
	padding: 10px 27px !important;
	font-size: 14px;
	border: none;
	display: inline-block;
	height: auto;
	margin-top: 21px;
	border: none !important;
	font-weight: 600;
}
form.wrapper-form input.submi-btn:hover {
	background: #a51c30;
}
.panel-heading.topheader .heading-info p small {
	float: right;
	margin-right: 21px;
	color: #000080;
}
form.wrapper-form input:focus {
	box-shadow: none !important;
}
body {
	background: url(../images/bg.jpg);
	background-size: cover;
	font-family: 'Merriweather Light', 'Times New Roman', serif;
}
.wrapper-form .panel-info {
	box-shadow: 0 4px 8px rgba(0,0,0,0.25);
	border: none;
	margin-top: 64px;
}
form.wrapper-form input:focus {
	border: solid 1px #000080;
}
form.wrapper-form select:focus {
	border: solid 1px #000080;
	box-shadow: none;
}
.wrapper-form .panel-info strong {
	font-size: 13px;
	margin-bottom: 6px;
	float: left;
	width: 100%;/* font-style: italic; */
}
.heading-row .heading-info h3 p {
	font-size: 18px !important;
	margin-bottom: 0px;
}
.heading-row .heading-info h3 {
	margin: 0px;
	margin-top: 11px;
}
.panel-heading.topheader {
	padding-top: 16px;
	padding-bottom: 17px;
}
.heading-row .wrapper-logo {
	float: left;
	width: 106px;
	margin-top: -1px;
	position: relative;
}
.wrapper-form .form-group {
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
}
.panel-heading.topheader {
	padding-top: 16px;
	padding-bottom: 17px;
	background: #f1f1ff;
	border-bottom: solid 1px #d4d4d4;
}
.panel-heading.topheader p {
	margin: 0 0 10px;
	color: #000080;
}
.heading-row .heading-info p {
	font-size: 13px !important;
	margin-bottom: 0px;
	font-weight: 600;
}
.heading-row .heading-info h3 p {
	font-size: 17px !important;
	margin-bottom: 0px;
	font-weight: 600;
}
.panel-heading.topheader .heading-info p small a {
	color: #a51c30;
}


/********** Mobile Layout **********/
@media only screen and (max-width: 767px) {
.wrapper-form .form-group {
	margin-bottom: 0;
}
.wrapper-form .form-group .col-md-6 {
	margin-bottom: 19px;
}
.panel-heading.topheader {
	float: left;
	width: 100%;
	margin-bottom: 24px;
}
.heading-row .wrapper-logo {
	float: left;
	width: 100%;
	margin-top: 0;
	text-align: center;
}
.heading-info {
	float: left;
	width: 100%;
	text-align: center;
}
.heading-row .heading-info p {
	font-size: 13px !important;
	text-align: center;
	margin-right: 15px;
	float: left;
	width: 100%;
}
.heading-row .heading-info h3 p {
	line-height: 26px;
}
.heading-row .heading-info h3 {
	margin: 0px;
	margin-top: 13px;
	float: left;
	width: 100%;
}
.wrapper-form .panel-body {
	padding: 15px !important;
	padding-top: 48px !important;
	padding-bottom: 35px !important;
}
.heading-row {
	text-align: center;
	float: left;
	width: 100%;
}
.panel-heading.topheader .heading-info p small {
	margin-right: 0;
	float: none;
	color: #000080;
	margin-left: 11px;
}
}
